# ApiCommandMetadata Data Model

Provides metadata information about a command.

Properties
name | data type | description
--- | --- | ---
name | string | The name of of the command.
argSchema | string | The command arguments schema. This is in the form of json schema and describes the structure of the command arguments. If null, the command does not take arguments.

Example

    {
      "name" : "...",
      "argSchema" : "..."
    }